@charset "utf-8";

@import url("index_base.css");

/* ----------------- ニュース・イベント ----------------- */
div#notice_container
	{ padding-top: 20px; }
div#news_area,
div#event_area
	{ margin-bottom: 20px; }

p.notice_title
	{ font-size: 130%; }
p.notice_line span.notice_title
	{ padding-left: 60px; }

/* ------------------------ トップへ -------------------------- */
div#container div#totop_container
	{ position: absolute; bottom: 80px; right: 0; }